#betabanner {
    
    border: solid 1px black; 
    text-align:center; 
    align-content:center;

}

#betabanner p {

    color:black;
    font-weight: bold;

}

#betaInfo {

    float:left; 
    margin-left: 10px;

}

#betaClose {

    float:right; 
    margin-right: 10px;

}